<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="css/demo.css" rel="stylesheet">
    <style>
        body {
            color: aqua;
            background-color: blueviolet;
        }

        #iDiv {
            color: red;
        }
    </style>
</head>
<!-- Cha -->

<body>
    <!-- con -->
    <div>
        <!-- cháu -->
        <div id="iDiv">
            <!-- Chắt -->
            <p>Lớp FJB07</p>
        </div>
        <!-- cháu -->
        <p id="pId">Lớp FJB07</p>
    </div>
    <a href="https://www.w3schools.com">w3schools.com</a>
    <a href="http://www.disney.com" target="_blank">disney.com</a>
    <a href="http://www.wikipedia.org" target="_top">wikipedia.org</a>
</body>

</html>